### Method

# Gtk AspectFrame get_obey_child

#### Declaration [src]

    gboolean
    gtk_aspect_frame_get_obey_child (
      GtkAspectFrame* self
    )

#### Description [src]

Returns whether the child’s size request should override the set aspect ratio of the `GtkAspectFrame`.

Gets property | `Gtk.AspectFrame:obey-child`

#### Return value

Returns: | `gboolean`
| Whether to obey the child’s size request.